@charset "utf-8";

/* privacy */
#privacy {
padding: 4%;
background-color: #FFE6C4;
}
#privacy .inner {
max-width: 1000px;
margin: 0 auto;
}
#privacy h2 {
padding: 0.5em 1em;
font-size: 1.1em;
font-weight: bold;
line-height: 1.3;
color: #673401;
background-color: #FFF;
}
#privacy h2:not(:first-child) {
margin-top: 3em;
}
#privacy p {
margin-top: 1em;
}
#privacy ul {
margin-top: 1em;
}
#privacy li {
padding-left: 1em;
text-indent: -1em;
}
@media (max-width:800px) {
}
